Results 1 to 5 of 5

Thread: Precise

  1. #1
    Join Date
    Oct 2012
    Beans
    74
    Distro
    Ubuntu

    Precise

    When I log on after about 5 mins it says precise is no longer supported?

  2. #2
    Join Date
    Oct 2006
    Location
    NL, EU
    Beans
    1,476
    Distro
    Ubuntu Development Release

    Re: Precise

    Log on to what?
    What is the exact message? Would you have pictures, screenshots?
    I'm thinking about it

  3. #3
    Join Date
    Aug 2011
    Location
    52° N 6° E
    Beans
    2,610
    Distro
    Xubuntu 14.04 Trusty Tahr

    Re: Precise

    Let me guess...
    You log on to ubuntu and after five minutes the update manager pops up. It says (or gives the impression of saying) that precise is no longer supported, which is strange, as it will be supported until 2017. Or is there any package confusingly called precise? But even then it shouldn't complain.

  4. #4
    Join Date
    Feb 2010
    Location
    WI USA
    Beans
    10,235
    Distro
    Ubuntu 14.10 Utopic Unicorn

    Re: Precise

    There is a package in Ubuntu named precise but it has no candidate for 12.04. Was this an upgrade ? The 12.10 upgrade may be offered in 12.04 via the update manager but the notification can be removed in Software Sources > Updates.
    Infinite diversity in infinite combination.

    Ubuntu Documentation Search: Popular Pages
    Ubuntu: Security Basics
    Ubuntu: Manual

  5. #5
    Join Date
    Sep 2012
    Location
    12o4/14o4
    Beans
    Hidden!

    Re: Precise

    Quote Originally Posted by Frogs Hair View Post
    There is a package in Ubuntu named precise but it has no candidate for 12.04.
    Can you give me a link to this package, I can't find it.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •